uuid: 7481a0a5-a31e-4e64-8773-6ec6e553ca4e
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bulma
_core:
  default_config_hash: e_Xh9DIa3ZyP3C0BZayzu0bpWKwWH3Uz0afzQXOGVx8
id: bulma_powered
theme: bulma
region: footer
weight: -10
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  label_display: '0'
  provider: system
visibility: {  }
